.container {
    width: 0px;
    height: 0px;
    border: #444 1px solid;
    float: left;
}

.col {
    float: left;
    height: 100%;
}

.row {
    width: 100%;
}

.vbar_gap {
    width: 100%;
    background-color: #EEE;
}
.vbar_fill {
    width: 100%;
    background-color: #3E7035;
}
.vbar_label {
    float: left;
    font-size: 10px;
    overflow: hidden;
    color: #444;
}

.hbar_gap {
    height: 100%;
    background-color: #EEE;
    float: left;
}
.hbar_fill {
    height: 100%;
    background-color: #6AA1D7;
    float: left;
}
.hbar_label {
    float: left;
    font-size: 10px;
    overflow: hidden;
    color: #444;
    clear: both;
}

.vbar_fill img, .hbar_fill img {
    width: 100%;
    height: 100%;
    border: none;
}
